#Tue Jun 04 19:13:03 GMT 2013
tsi.image.sunny=true
tsi.image.count.below.proczen=14910
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.5781762958661812
tsi.image.time=June 4, 2013 7\:13\:00 PM GMT+00\:00
tsi.image.count.unknown=16
tsi.image.solar.altitude=27.3415827422612
tsi.image.fraction.opaque=0.4091832860620408
tsi.image.count.box=16791
tsi.image.solar.azimuth=258.0575573474661
tsi.image.count.sky=44777
tsi.image.count.mask=4071
